#caixa{
    width: 400px;
    height: 400px;
    padding: 8px;
    margin: 20px;
    background: #009670;
    /* 2 primeiro valores movimenta, 3 blur, 4 spread */
    box-shadow: 20px 50px 10px 10px black;

}
#caixa2{
    width: 400px;
    height: 400px;

}
#caixa h1 {
    /* background-color: rgba(255, 255, 255, 0.5); */
    color: white;
    text-shadow: 50px 50px 2px rgba(0,0,0, 0.6);
}
